Bug 1105998 - libbs2b: FTBFS in rawhide
Summary: libbs2b: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libbs2b
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:15 UTC by Dennis Gilmore
Modified: 2014-07-03 12:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-03 12:48:08 UTC
Type: ---


Attachments (Terms of Use)
build.log (18.78 KB, text/plain)
2014-06-09 02:15 UTC, Dennis Gilmore
no flags Details
root.log (75.40 KB, text/plain)
2014-06-09 02:15 UTC, Dennis Gilmore
no flags Details
state.log (1.07 KB, text/plain)
2014-06-09 02:15 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (2.25 KB, patch)
2014-06-12 23:31 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 02:15:00 UTC
Your package libbs2b failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6939006

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:15:03 UTC
Created attachment 903588 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:15:04 UTC
Created attachment 903589 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:15:06 UTC
Created attachment 903590 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-12 23:31:53 UTC
Created attachment 908333 [details]
Patch for rawhide

Issue was with -Werror=format-security; patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.